@article{       eureqapaper,
  author       = {Schmidt M., Lipson, H.}, 
  title        = {Distilling Free-Form Natural Laws from Experimental Data},
  journal      = {Science},
  year         = 2009,
  number       = 5923
  pages        = {81-85},
  month        = 4,
  volume       = 324
}


@article{       SRpaper,
  title         = {Using Symbolic Regression to Infer Strategies from Experimental Data},
  author        = {John Duffy, Jim Engle-Warnick},
  year          = 2002,
  pages         = {61-82},
  journal       = {Studies in Fuzziness and Soft Computing},
  volume        = 100,
  publisher     = {Physica-Verlag HD}
}

@Manual{        NAGintro,
  organization  = {The Numerical Algorithms Group Ltd.},
  title         = {NAG Library Manual},
  edition       = 25
  year          = 2015,
}

@Manual{        DataMeltManual,
  author        = {S.Chekanov},
  title         = {DataMelt Manual},
  organization  = {DataMelt Project}
  year          = 2011,
}

@Conference{    heurconf,
  author        = {Gabriel Kronberger, Stefan Wagner, Michael Kommenda, Andreas Beham,
Andreas Scheibenpflug, and Michael Affenzeller},
  title         = {Knowledge Discovery through Symbolic Regression with HeuristicLab},
  booktitle     = {European Conference on Machine Learning and Principles and Practice of Knowledge Discovery in Databases}
  month         = 9,
  year          = 2012,
}

@conference{   genconf,
  author       = {M. J. Willis et.al.}, 
  title        = {Genetic programming: An introduction and survey of applications},
  booktitle    = {Genetic Algorithms in Engineering Systems: Innovations and Applications},
  year         = 1997,
  pages        = {314-319},
  month        = 9,
  publisher    = {IET},
}

